Exponential 6.0.13 Exponential Enterprise Open Source CMS - PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - u -

- eZUser() : eZUser
- uiComponentName() : eZModule
- uiContextName() : eZModule
- unArchiveOrder() : eZOrder
- uncleanShutdownHandler() : eZExecution
- UNDEF_FUNCTION_NAME : eZTemplateDefFunction
- UNDEFINED : eZOrderStatus
- undefinedFunction() : eZTemplate
- undefinedVariable() : eZTemplate
- unescapeCharacters() : eZTemplateElementParser
- unhideSubTree() : eZContentObjectTreeNode
- unicodeToChar() : eZCodePage
- unicodeToCode() : eZCodePage
- uninstall() : eZContentClassPackageHandler , eZContentObjectPackageHandler , eZExtensionPackageHandler , eZInstallScriptPackageHandler , eZPackage , eZPackageHandler
- UNINSTALL_OBJECTS_ERROR_RANGE_FROM : eZContentObjectPackageHandler
- UNINSTALL_OBJECTS_ERROR_RANGE_TO : eZContentObjectPackageHandler
- uninstallItem() : eZPackage
- unlink() : eZFileHandler
- unlinkWildcard() : eZDir
- unlock() : eZDBInterface , eZMutex , eZMySQLiDB , eZNullDB , eZPostgreSQLDB
- unorderedParameters() : eZModule
- unpublish() : eZContentObjectVersion
- unreadMessageCount() : eZApproveCollaborationHandler , eZCollaborationItem , eZCollaborationItemHandler
- unregisterImage() : eZImageInterface
- unregisterLiteral() : eZTemplate
- unregisterOperator() : eZTemplate
- unregisterResource() : eZTemplate
- unserialize() : eZContentObjectAttribute , eZContentObjectTreeNode , eZContentObjectVersion
- unserializeContentClassAttribute() : eZBinaryFileType , eZBooleanType , eZDataType , eZDateTimeType , eZDateType , eZEnumType , eZFloatType , eZIdentifierType , eZImageType , eZIniSettingType , eZIntegerType , eZMatrixType , eZMediaType , eZMultiOption2Type , eZMultiOptionType , eZMultiPriceType , eZObjectRelationListType , eZObjectRelationType , eZOptionType , eZPackageType , eZPriceType , eZRangeOptionType , eZSelectionType , eZStringType , eZTextType , eZTimeType , eZXMLTextType
- unserializeContentObjectAttribute() : eZAuthorType , eZBinaryFileType , eZDataType , eZDateTimeType , eZDateType , eZEnumType , eZImageType , eZIniSettingType , eZKeywordType , eZMatrixType , eZMediaType , eZMultiOption2Type , eZMultiOptionType , eZMultiPriceType , eZObjectRelationListType , eZObjectRelationType , eZOptionType , eZRangeOptionType , eZSubtreeSubscriptionType , eZTimeType , eZURLType , eZUserType , eZXMLTextType
- unserializeDraft() : eZUserType
- unserializeNames() : eZSerializedObjectNameList
- unsetInputParameters() : eZContentObjectAttribute
- unsetLocalVariable() : eZTemplate
- unsetLocalVariables() : eZTemplate
- unsetValidationParameters() : eZContentObjectAttribute
- unsetVariable() : eZTemplate
- untranslatedLanguages() : eZSerializedObjectNameList
- update() : eZContentClassClassGroup
- updateAliasPath() : eZImageAliasHandler
- updateAlwaysAvailable() : eZSerializedObjectNameList
- updateAndPublishObject() : eZContentFunctions
- updateAndStoreModified() : eZContentObjectTreeNode
- updateAutoPriceList() : eZMultiPrice
- updateCache() : eZCollaborationItemStatus
- updateClassAttributes() : eZSiteInstaller
- updateClassAttributeToISBN13() : eZISBN10To13Converter
- updateColumns() : eZMatrix
- updateContentFromClassAttribute() : eZISBN10To13Converter
- updateContentISBNNumber() : eZISBN10To13Converter
- updateContentObjectAttribute() : eZISBN10To13Converter
- updateContentObjectAttributes() : eZSiteInstaller
- updateDebugSettings() : eZScript
- updateFields() : eZCollaborationItemStatus
- updateINIFiles() : eZSiteInstaller
- updateLanguageMask() : eZContentObjectVersion
- updateLastVisit() : eZUser
- updateLastVisitByLogout() : eZUser
- updateMainNodeID() : eZContentObjectTreeNode
- updateNodeID() : eZContentBrowseRecent
- updateNodeSection() : eZSearch
- updateNodeVisibility() : eZContentObjectTreeNode , eZSearch
- updateObjectAttributeFromString() : eZSiteInstaller
- updateObjectList() : eZPersistentObject
- updateObjectsSection() : eZSearch
- updateObjectState() : eZSearch
- updatePathIdentificationString() : eZContentObjectTreeNode
- updatePreferences() : eZSiteInstaller
- updatePrice() : eZMultiPrice
- updatePriceInfo() : eZDefaultBasketInfoHandler , eZShippingManager
- updatePrices() : eZBasket
- updateRoles() : eZSiteInstaller
- updateSettings() : eZDebug , eZScript , eZTextCodec
- updateShippingInfo() : eZShippingManager
- updateSortKey() : eZContentObjectAttribute
- updateSubTreePath() : eZContentObjectTreeNode
- updateTextCodecSettings() : eZScript
- updateUrlObjectLinks() : eZSimplifiedXMLInput
- updateUserDraft() : eZUserType
- upload() : eZContentUpload
- UPLOADEDFILE_CANT_WRITE : eZHTTPFile
- UPLOADEDFILE_DOES_NOT_EXIST : eZHTTPFile
- UPLOADEDFILE_EXCEEDS_MAX_SIZE : eZHTTPFile
- UPLOADEDFILE_EXCEEDS_PHP_LIMIT : eZHTTPFile
- UPLOADEDFILE_MISSING_TMP_DIR : eZHTTPFile
- UPLOADEDFILE_OK : eZHTTPFile
- UPLOADEDFILE_UNKNOWN_ERROR : eZHTTPFile
- uri() : eZModule
- uriString() : eZURI
- url() : eZContentObjectTreeNode , eZURL
- urlAlias() : eZContentObjectTreeNode
- urlAliasName() : eZContentClass
- urlByMD5() : eZURL
- urlByURL() : eZURL
- urlEncodePath() : eZRSSExport
- urlToAction() : eZURLAliasML
- urlTransformation() : eZURLOperator
- urlTranslationEnabledByUri() : eZURLAliasML
- USE_CACHE : eZPackage
- USE_SECONDS_FIELD : eZDateTimeType , eZTimeType
- useCache() : eZPackage , eZTemplateImageOperator
- usedCharset() : eZMail
- usedSiteAccess() : eZScript
- useMBString() : eZTextCodec
- useMessages() : eZCollaborationItem , eZCollaborationItemHandler
- user() : eZCollaborationGroup , eZCollaborationItemGroupLink , eZCollaborationNotificationRule , eZOrder , eZWorkflowProcess
- USER_AGENT : eZStaticCache
- USER_INFO : eZUserLoginHandler
- userAgent() : eZMail
- userDataHandling() : eZInformationCollection
- userHasPolicy() : eZTemplateRoleOperator
- userInfoExpiry() : eZUser
- username() : eZHTTPTool
- userParameters() : eZURI
- userRoleID() : eZPolicy , eZRole
- userStatus() : eZCollaborationItem
- usesBuiltinEncoding() : eZDBInterface
- useShortNames() : eZDBInterface
- useStyles() : eZCLI
- utf8LengthTable() : eZUTF8Codec
- utf8ToChar() : eZCodePage
- utf8ToCode() : eZCodePage

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.